@OCamlStdlibDir@/ANSITerminal/*opam*
@OCamlStdlibDir@/ANSITerminal/*dune*
@OCamlStdlibDir@/ANSITerminal/*.cmi
@OCamlStdlibDir@/ANSITerminal/*.cmt*
@OCamlStdlibDir@/ANSITerminal/*.ml
@OCamlStdlibDir@/ANSITerminal/*.mli
@OCamlStdlibDir@/ANSITerminal/*.a
OPT: @OCamlStdlibDir@/ANSITerminal/*.cmx
OPT: @OCamlStdlibDir@/ANSITerminal/*.cmxa
